sc::TriInterpCoefKey(3)

NAME
sc::TriInterpCoefKey -

SYNOPSIS

  Public Member Functions
TriInterpCoefKey (int order, double L2, double L3)
int order () const
double L1 () const
double L2 () const
double L3 () const
int cmp (const TriInterpCoefKey &t) const

Author

Generated automatically by Doxygen for MPQC from the source code'.